.g-toolbar{
    display: grid;
    grid-template-columns:  50% 50%;
    grid-template-rows: 100%;
    
    &__left{
        grid-column: 1 / 2;
        grid-row: 1 / 2;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-start;
    }
    &__right{
        grid-column: 2 / 3;
        grid-row: 1 / 2;
        display: flex;
        flex-flow: row nowrap;
        justify-content: flex-end;
    }
    &-item{
        width: 3rem;
        padding: .5rem;
        display: flex;
        align-items: center;
        justify-content: center;
        .toolbar-item-icon{
            width: 90%;
            height: 90%;
        }
    }
}